我的笔记本配置够不够用ubuntu704?

为当前最终发行版之前的所有版本提供支持
dai_weitao
帖子: 11
注册时间: 2007-04-26 18:26
送出感谢: 0
接收感谢: 0

我的笔记本配置够不够用ubuntu704?

#1

帖子 dai_weitao » 2007-05-30 15:11

最近开始用 ubuntu的,觉得很好用,想把我的老本本也装上。
本是256MB内存,奔3 1200的cpu,显卡是sis630集成的,硬盘20g。
不知道这个配置够不够跑ubuntu,硬件的驱动需不需要装?
头像
jupengfei
帖子: 1258
注册时间: 2006-10-31 11:02
来自: Beijing
送出感谢: 0
接收感谢: 0

Re: 我的笔记本配置够不够用ubuntu704?

#2

帖子 jupengfei » 2007-05-30 17:28

dai_weitao 写了:最近开始用 ubuntu的,觉得很好用,想把我的老本本也装上。
本是256MB内存,奔3 1200的cpu,显卡是sis630集成的,硬盘20g。
不知道这个配置够不够跑ubuntu,硬件的驱动需不需要装?


能!
不过不建议你装7 04,因为704集成了beyl那些东西,而你的显卡是铁定开启不了3D了 所以那些对你来说压根没用

建议你装6 10 edgy 我的显卡也是sis的,只有edgy带的SIS驱动可以完美使用

硬件驱动一概不需要重新安装 只是显卡的需要重新配置
图片
我也喜欢蓝妹妹......
头像
tommy007
帖子: 1352
注册时间: 2007-02-18 0:42
送出感谢: 0
接收感谢: 10 次

#3

帖子 tommy007 » 2007-05-30 18:20

berly可以卸的。。。
dai_weitao
帖子: 11
注册时间: 2007-04-26 18:26
送出感谢: 0
接收感谢: 0

#4

帖子 dai_weitao » 2007-05-30 18:39

beryl是集成的?我不用可不可以?
我有704的盘,我想知道,直接安装的话,我的硬件是否全能识别出来?
主板驱动,显卡驱动之类的都不用装了吧?
jieying
帖子: 371
注册时间: 2005-11-03 17:52
送出感谢: 0
接收感谢: 0

#5

帖子 jieying » 2007-05-30 18:47

装xubuntu更爽........
头像
jupengfei
帖子: 1258
注册时间: 2006-10-31 11:02
来自: Beijing
送出感谢: 0
接收感谢: 0

#6

帖子 jupengfei » 2007-05-30 19:22

tommy007 写了:berly可以卸的。。。


主要是心理感觉上不舒服
一想自己的电脑连完整运行系统都不成就感觉到不爽

光盘安装干什么啊??硬盘安装不更快?
图片
我也喜欢蓝妹妹......
头像
marsteel
帖子: 555
注册时间: 2005-11-28 12:09
送出感谢: 0
接收感谢: 1 次
联系:

Re: 我的笔记本配置够不够用ubuntu704?

#7

帖子 marsteel » 2007-05-31 15:35

dai_weitao 写了:最近开始用 ubuntu的,觉得很好用,想把我的老本本也装上。
本是256MB内存,奔3 1200的cpu,显卡是sis630集成的,硬盘20g。
不知道这个配置够不够跑ubuntu,硬件的驱动需不需要装?

够了
ltkun
帖子: 1335
注册时间: 2006-01-10 19:09
送出感谢: 0
接收感谢: 0

#8

帖子 ltkun » 2007-05-31 16:31

楼主的配置够高了
我的配置
tranmeta 5400
内存 107M
照样跑7.10的
dai_weitao
帖子: 11
注册时间: 2007-04-26 18:26
送出感谢: 0
接收感谢: 0

#9

帖子 dai_weitao » 2007-06-01 10:38

我昨天晚上尝试安装了, 出现了问题, 死机在15%"正在探测文件系统"那里了.
有没有人碰见过类似问题?
头像
csdh79483
帖子: 17
注册时间: 2007-02-17 18:34
送出感谢: 0
接收感谢: 0

#10

帖子 csdh79483 » 2007-06-01 18:48

可能是有坏道
casm
帖子: 33
注册时间: 2006-07-11 11:47
来自: Dalian, China
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 casm » 2007-06-02 23:56

貌似beryl不是默认安装的吧,我每次都是装完系统以后,自己再装beryl的啊。而且beryl也不是7.04的专利呀,我在6.10上面

的时候就开始跑beryl了,那个时候源里面还没有beryl的包呢,都是自己去beryl-project自己安装的。

我的本本:迅驰1.5 512M内存 Intel集成的显卡, 30的硬盘
springyoung
帖子: 130
注册时间: 2007-06-03 16:09
来自: 中国-新加坡
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 springyoung » 2007-06-03 19:58

没有特殊要求的话`10G就够了```
图片
头像
hongmop
帖子: 37
注册时间: 2007-05-12 7:06
来自: china
送出感谢: 0
接收感谢: 0
联系:

vm上装ubuntu不能跑beryl

#13

帖子 hongmop » 2007-06-05 10:47

那天,在网上看了一篇关于beryl的文章,于是想试试让自己的机子也跑3D的,结果装了beryl之后,每次开机刚刚十几秒,那个红宝石出现之后就一片黑屏,上面写着什么不支持。自动重启 。于是,只好无奈的重装了。现在是在也不敢提让自己的机子跑3D了

我的机子是迅驰1.7G,我给VM分的内存是256m.显卡是ati 9600 独显32M

HP NC6000
头像
hongmop
帖子: 37
注册时间: 2007-05-12 7:06
来自: china
送出感谢: 0
接收感谢: 0
联系:

Re: vm上装ubuntu不能跑beryl

#14

帖子 hongmop » 2007-06-12 16:08

hongmop 写了:那天,在网上看了一篇关于beryl的文章,于是想试试让自己的机子也跑3D的,结果装了beryl之后,每次开机刚刚十几秒,那个红宝石出现之后就一片黑屏,上面写着什么不支持。自动重启 。于是,只好无奈的重装了。现在是在也不敢提让自己的机子跑3D了

我的机子是迅驰1.7G,我给VM分的内存是256m.显卡是ati 9600 独显32M

HP NC6000


我的本本也是hpnc6000的,我给我的VM分配的内存是300M,结果和LS的一样,最后还是重装,现在我不用VM了,直接在硬盘上装了一个UBUNTU7。04
117660497
帖子: 2
注册时间: 2007-06-13 18:59
送出感谢: 0
接收感谢: 0

#15

帖子 117660497 » 2007-06-13 19:03

可以用的 ,装7.04好些
回复

回到 “老旧版本支持”